#header{background-image:url(../files/pooleheader1698566071.gif);background-repeat:no-repeat;background-position:top left;}body{font-family:Arial, Arial, Helvetica, sans-serif;font-size:12px;color:#666666;background-color:#ffffff;}h1{font-family:Arial, Arial, Helvetica, sans-serif;font-size:13px;color:#3f55ac;}h2{font-family:Arial, Arial, Helvetica, sans-serif;font-size:13px;color:#3f55ac;}h3{font-family:Arial, Arial, Helvetica, sans-serif;font-size:13px;color:#3f55ac;}b,strong{color:#666666;}a{color:#3f55ac;text-decoration:underline;}a:hover{color:#666666;}.headermenufont a{font-family:Arial, Arial, Helvetica, sans-serif;font-size:12px;color:#3f55ac;}.headermenufont a:hover{color:#7A7A7A;}.sf-menu li li{text-align:left;line-height:23px;background-color:#E0D8A8;border-bottom: solid 1px #666666;border-right: solid 1px #666666;border-left: solid 1px #666666;font-family:Arial, Arial, Helvetica, sans-serif;}.sf-menu li li a{background-color:#E0D8A8;color:7FB2F0;border:0px;text-decoration:none;}.sf-menu li li a:hover{background-color:#3f55ac;color:#ffffff;border:0px;text-decoration:none;}.sf-menu li ul {border-top: solid 1px #666666;border-right: solid 1px #666666;}
#header a{
	text-decoration:none;
	border:none;}


#homebannercontainer a{
	border-bottom:0px;}





.headersitemap a{
	font-weight:normal;
	font-size:11px;
	color:#666666;}
.headersitemap a:hover{
	color:#3f55ac;}
#footer a{
	color:#999999;}	
#footer a:hover{
	color:#CCCCCC;}	
.footerphone{
	color:#333333;
	font-size:12px;
	font-weight:bold;}	
.homeright h1,h2,h3{
	color:#FFFFFF;}		
#homecontent1 h1{
padding:0px;
margin:0px;}	
.homebannertxt h1,h2,h3{
	color:#333333;}	
